
/*#prepaid-categories {
  padding: 80px 0;
  color: #fff;
  text-align: center;
}*/

#prepaid-categories .prepaid-card {
  padding: var(--space-5);
  width: 298px;
  height: 345px;
}

.prepaid-card {
  background: #F7E3FA;
  border-radius: 20px;
  padding: 32px 12px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.card-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-icon img {
  width: 75px;
  height: 75px;
}

.prepaid-card .title {
  font-size: 25px;
  font-weight: Semi Bold;
  color: #000;
  margin-top: 12px;
}

.prepaid-card .content {
  font-size: 14px;
  color: #888585;
  margin-top: var(--space-3);
}

.prepaid-card .link {
  background: #DCC4DF;
  padding: 18px 14px;
  border-radius: 250px;
  margin-top: 24px;

  font-size: 14px;
  font-weight: 500;
  color: #000;
  text-decoration: none;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 2%;
  text-align: center;
  display: inline-flex;
  align-items: baseline;
  gap: 8px;
  position: absolute;
  bottom: var(--space-5);
  left: 50px;
  right: 50px;
}



#editors .box {
	width: 459px !important;
	height: 345px;
	padding: var(--space-6);
	text-align: center;
}

#editors h3 { font-size:26px; font-weight: bold; }
#editors p {
	font-size: 20px;
	margin-top: var(--space-4);
}


.prepaid-card {
  background: #F7E3FA;
  border-radius: 20px;
  padding: 32px 12px;
  width: 250px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

/* reasons */

.reasons-icon {
	display: flex;
	align-items: center;
	justify-content: center;
}

.reasons-icon img {
	width: 35px;
	height: 35px;
	display: block;
}

.reasons-content {
	font-size: .95rem;
	line-height: 1.5;
}

/* Mobile */
@media (max-width: 768px) {
	.benefits-grid {
		grid-template-columns: 1fr;
	}
}

/* end reasons */

#users-says .box {
	-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25); 
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
	width: 450px;
	margin-left: 3px;
	text-align: center;
	padding: var(--space-5);
}

.user-quotations .quote {
  font-style: italic;
  font-size: 21px;
  position: relative;
  color: var(--font-color-gray-light);
}

.user-quotations .quote::after,
.user-quotations .quote::before { content: '"'; }


.user-quotations .user {
	font-style: italic;
	font-size: 24px;
	font-weight: bold;
	margin-top: var(--space-5);
}
.user-quotations .user::before { content: "— "; }